<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f04640378e995f45db096842aaed793">
  <dict>
    <!--2020-11-14 10:30:57.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-14 10:30:57.000-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
